/**
------------------------------------------------------------------------------------------------------------------------
-- 木曽町公式CSS
------------------------------------------------------------------------------------------------------------------------
**/


/**
ルビ＆音声
**/

#headerBody {
  background-color: #fff;
  border:1px solid #ddd;
  padding:2px;
  display: none;
  margin-bottom: 5px;
  font-size:12px;
  padding-left: 5px;
}

.ruby {
  margin: 0px 1px;
  cursor: pointer;
}

.ruby:hover { }

.talk {
  margin: 0px 1px;
  cursor: pointer;
}

.talk:hover {
}

/**
横幅の微調整
**/

#header_l { width:240px; }
#header_r { width:720px; }
#header_r_t { width:720px; }
#header_r_b { width:720px; }


#print_date {
  border-top:dotted 1px #d2d1cd;
  padding-top: 10px;
  text-align: right;
}

#pagetop {
  padding-top: 15px;
}

ul.art_list {
  margin-left:25px;
}

/**
センターのCSS
**/
.tabs .tab_b .contents, .tabs .tab_c .contents {
  display: block;
  position: static;
  top: 0;
  left: 0;
  padding: 0;
  border: none;
}

.contactbox {
  margin:0 0;
}


/**

#base_contents .base_box table {
  background-color:#FFFFFF;
  border:none;
  border-collapse:separate;
  height:auto;
  width:100%;
}

#base_contents .base_box table td {
  border:1px solid #ccc;
}

**/

.hissu {
  padding:2px;
}

p.text-error {
  color:#a10000;
}

.alert-error {
  background-color: #ffd0d0;
  padding: 5px;
  color: #bf0026;
}

input.input-xxlarge,textarea.input-xxlarge,input[type="email"].input-xxlarge {
  width:95%;
  height: 1.5em;
  margin-bottom: 5px;
}

textarea.input-xxlarge {
  height:auto;
}

input[type="email"] {
  width:auto;
  padding: 2px 5px;
  border: 1px solid #CCCCCC;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
}

.li_design01 li {
  width: 300px;
}


.pdfbox {
  margin: 0;
}


.top_new {
  font-size:0.4em;
  background-color:#f7c9c9;
  color: #ff0000;
  float:left;
  padding: 0 2px;
  margin: 0 3px 2px 0;
  border-radius:3px;
  -webkit-border-radius:3px;
  -moz-border-radius:3px;
}